:PROPERTIES:
:ID: 258a8a59-9fb5-452b-9a0c-1e6bba8c803c
:END:
#+title: 2011-10-19

* Murad Mouafy :EIPR:nationalSecurity:@personal:

:PROPERTIES:
:CREATED: [2011-10-19 Wed 15:11]
:MODIFIED: [2011-10-19 Wed 15:29]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Career

Former commander? in SCAF (as chief mil intel?)

then, governor North Sinai

then current EGIS chief, appointed days before Mubarak was outsted

Property

Palace West of golf in Tagamo (allocated by Mohamed Ibrahim SOliman, former housing minister and relation of Mubarak after Mouafy was appointed as chief of mil intel)

Palace Talaie الطلائع on Cairo-Ismaeleia road

Palace on 90th street in Tagamo

Other palaces

Land in 6 October

Land in Tagamo

Owned no flat before appointed chief mil intel. Tantawi gave him a flat in Melica? ملسيا building next to City Stars for a small price. His army salary did not exceed EGP 4000 at the time

Son appointed in state council after he was appointed as chief mil intel
